<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY title.label "Устаревшая версия">
<!ENTITY okButton.label "OK">
<!ENTITY warnText.label "Это предупреждение о том, что срок действия данного продукта скоро истечет. Пожалуйста, посетите &timeBombURL.label; и загрузите одну из новых версий.">
<!ENTITY expireText.label "Срок действия этой версии продукта истек. Вам следует загрузить новую версию с &timeBombURL.label;.">
